body{
       font-size: 18px;
}

.left {
    text-align: left; 
}
.droite{
     float: left;
      text-align: left;
}
.right {
    text-align: right; 
}
.center {
    text-align: center; 
}
.rouge{
    color: #990033;
}
.vert{
    color: green;
}
.bleu{
    color: #283e54;
}
.rougevif{
    color: red;
}
.marge_100{
    text-align: center; 
    margin-left: 100px;   
}

.fond_form {
        background: #F1F5F9;
       
}

 .gras {
        font-weight:bold;
 }
 .survol:hover{
      background-color: yellow;
        cursor: pointer;
 }
 
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.footer{
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    color: #333;
    background-color: #1695b0;
    
     /*background-image: url("../include/images/footer2.png");*/
              background-size: cover;
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    width: 100%;
    position:fixed;
bottom:0px;
}

 
 .badge_j {
  display: inline-block;
  min-width: 15px;
  padding: 3px 7px;
  font-size: 12px;
  height: 20px; 
  font-weight: bold;
  line-height: 1;
  color: #f0f;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline; 
  background-color: yellow;  
  border-radius: 5px;
}

 .badge_b {
  display: inline-block;
  min-width: 15px;
  padding: 3px 7px;
  font-size: 12px;
  height: 20px; 
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline; 
  background-color: #3399ff;  
  border-radius: 5px;
}
 .badge_bf {
  display: inline-block;
  min-width: 15px;
  padding: 3px 7px;
  font-size: 12px;
  height: 20px; 
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline; 
  background-color: #6666ff;  
  border-radius: 5px;
}

a {
     color: black;
     text-decoration:none;
   
 }
 
a:hover { 
	color: #b33d3d; 
	text-decoration:none;
        font-weight:bold;

        /*font-size: 0.95em;*/
        /*background-color: rosybrown;*/ 
/*        filter: alpha(opacity=80);  internet explorer 
        opacity: 0.8;      */
}

img {
    vertical-align: middle;
    border: 0px;
    margin: 1px 2px 1px 2px ;
    
}

a:hover img {
     /*margin: 1px 0px 0px 0px ;*/
/*     border:1px solid red;*/
}

.haut_page {
	position: relative; 
	height: 40px; 
	width: 990px;
	margin-top: -15px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}


  
  #sortable1 li, #sortable2 li {
    margin: 0px 3px 2px 3px;
    padding: 3px;
    font-size: 1.0em;
    width: 400px    
  }

  #milieu_drag{
       height : 500px;
       width: 50px;
    list-style-type: none;
    margin: 1px ;
    padding: 183px 0 0 0;
    float: left;   
  }
  
  .entete_jal{   
      float: left;
      text-align: left;
      
/*      background-color: red;*/
  }
  
  .menu_jal{
      float: left;
      text-align: left;
      margin-left: -15px;
  }
  .menu_proj{
      float: left;
      text-align: left;
      margin-left: -10px;
  } 
  .agauche{
       float: left;
       margin-left: -20px;
       margin-top: 12%;

  }
  
  .adroite{
       float: right;
       margin-right: -20px;
    margin-top: 12%;
  
  }
  .pub{
       border: solid goldenrod;
       position: relative; 
       top: 200px;
       right: -35px;
       /*height: 100%;*/
       /*width: 200px;*/
        text-align: center;
          background-color: #B3FFc3;
       /*margin-top: 160px;*/
       /*margin-right: -190px;*/
       /*margin-left: 20px;*/
       padding-bottom: 8px;
       
       
  }
  .pub img {
              vertical-align: middle;
/*              border: 10px;*/
              margin: 10px 0px 0px 0px ;
              width: 90%;
              
    
        }   
       
  .pub_1{
       font-size: 0.68em;
       color: darkblue;
       font-family: sans-serif; 
       /*text-align: center;*/
        /*margin-right: 200px;*/
  
       
  }
.t6_haut{
    margin-top: -6px;
}
.t4_haut{
    margin-top: -4px;
}
.t6_bas{
    margin-top: 6px;
}
.t6_{
  top: 6px;
}
.t10_haut{
    margin-top: -10px;
}
.t13_haut{
    margin-top: -13px;
}
.t20_haut{
    margin-top: -20px;
}
.t50_haut{
    margin-top: -50px;
}

   .milieu_jal{
      text-align: center;
  }
   .fin_jal{
      text-align: right;
      float: right;
      font-size: 0.7em;
  }

.drag_drop {
    background-color: #330033;
	width: 944px;
        height: 510px; 
        border: 1px solid #eee;
        margin-top: -5px;
	margin-left: auto;
	margin-right: auto;
	
}

.tab1{
    border:1px;
    width: 80%;
}

.tab_ep{
  
        border-collapse: separate;
        border-spacing: 5px 1px;
}

/* Cachons la case à cocher */  
[type="checkbox"]:not(:checked),  
[type="checkbox"]:checked {  
  position: absolute;  
  left: -9999px;  
}  
   
/* on prépare le label */  
[type="checkbox"]:not(:checked) + label,  
[type="checkbox"]:checked + label {  
  position: relative; /* permet de positionner les pseudo-éléments */  
  padding-left: 25px; /* fait un peu d'espace pour notre case à venir */  
  cursor: pointer;    /* affiche un curseur adapté */  
}  
   
/* Aspect général de la coche */  
[type="checkbox"]:not(:checked) + label:after  { 
  content: 'X';
  /*content: url(../);*/
  position: absolute;  
  top: 4px; left: 4px;  
  font-size: 16px;  
  color: red;  
  /*transition: all .1s;  on prévoit une animation */  
  }
[type="checkbox"]:checked + label:after {  
  content: '✔';  
  position: absolute;  
  top: 4px; left: 4px;  
  font-size: 16px;  
  color: #09ad7e;  
  /*transition: all .1s;  on prévoit une animation */  
}  


a.liste_entete_jal { 
    color: white;
}

a.liste_entete_jal:hover { 
    color: #cccccc;
    text-decoration:none;
    font-weight:bold;
}

.blanc{
  color: #ffffff;  
}
.noir{
  color: #000000;  
}
.gris{
  color: #999;  
}
.jaune{
    color: #ccffcc;  
}
.fjaune{
    background: #00cccc;
}
.fvert{
    background: #d3fbd8;
}
.frouge{
    background: #fccfbf;
}
.frougef{
    background: #cc3300;
}
.fbleu{
    background: #99ccff;
}
.fbleuclaire{
    background: paleturquoise;
}
.fviol{
    background: #9999ff;
}
.fviolf{
    background: #6666ff;
    color: whitesmoke;
}
.fcitron{
    background: #ffff33;
}
.fcitronc{
    background: #ffff99;
}
.fcitronct{
    background: #ffff66;
}
.fgris{
    background: #cccccc;  
}
.fgrisclair{
    background: #EEEEEE;  
}
.fgrisf{
    background: #666666;  
    color: whitesmoke;
}

.haut3{
    height:3px;
  }
  .haut5{
    height:5px;
  }
.haut7{
    height:7px;
  }
.lhaut{
    height:30px !important;
  }
.form-control-jaune {
  display: block;
  width: 100%;
  height: 34px;             
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #ffffcc;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.popup {
   position:absolute;
   left:-600px;
   top:200px;
   display:none;
   z-index:9999;
   padding:20px;
   border-radius: 10px;
   background-color: #afc6d0;
   border: 1px solid grey;
}

#modal {
   width:600px;
   height:220px;
}

.gros{
     font-size: 1.6em;
}
.tresgros{
     font-size: 3em;
}
.migros{
     font-size: 1.3em;
}
.petit{
     font-size: 0.8em;
}
.petit7{
     font-size: 0.7em;
}
.petit9{
     font-size: 0.9em;
}
.unpeupetit{
     font-size: 0.9em;
}
.lien{
    text-decoration:none;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }

.btn-rond {
  width: 28px;
  height: 28px;
  border-radius: 12px;
  cursor: help;
}

.btn-orange {
    background-color: #ff6600;
}
.btn-jaune {
    background-color: #ffff99;
}
.btn-vp {
    background-color: #ccffcc;
}

.btn-vertclair {
  color: green;
  background-color: #e5fbe8;
  border-color: #eea236;
}

.decal4 {
margin-left: -3px;
margin-top: 1px;
}
.invisible{
    /*height: 50px;*/
     /*background-color: #ffff99;*/
     display: none;
}


.welldid {
  min-height: 10px;
  padding: 5px;
  margin-bottom: 5px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.welldid blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, .15);
}
.welldid-lg {
  padding: 24px;
  border-radius: 6px;
}
.welldid-sm {
  padding: 9px;
  border-radius: 3px;
}

#login   {
    position: absolute;
  right: 2em;
/*margin: 5px 0px 0px 200px;
text-align: right; */
}


.prev {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 8px 8px 5px #888888;
	border:1px solid #000000;
	
/*	-moz-border-radius-bottomleft:14px;
	-webkit-border-bottom-left-radius:14px;
	border-bottom-left-radius:14px;
	
	-moz-border-radius-bottomright:14px;
	-webkit-border-bottom-right-radius:14px;
	border-bottom-right-radius:14px;
	
	-moz-border-radius-topright:14px;
	-webkit-border-top-right-radius:14px;
	border-top-right-radius:14px;
	
	-moz-border-radius-topleft:14px;
	-webkit-border-top-left-radius:14px;
	border-top-left-radius:14px;*/
        
}.prev table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
       
}.prev tr:hover td{
	background-color:#d3e9ff;
}
.prev th{
    text-align:center;
    font-size:13px;
}

.prev td{
	vertical-align:middle;
	ound-color:#ffffff;
/*	border:1px solid #000000;*/
	/*border-width:0px 1px 1px 0px;*/
	text-align:center;
	padding:1px 3px 0px 3px;
	font-size:12px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}
.ftitre{
    background:-o-linear-gradient(bottom, #ffffff 5%, #d3e9ff 100%);
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d3e9ff) ); 
	background:-moz-linear-gradient( center top, #ffffff 5%, #d3e9ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2222", endColorstr="#994444");
        background: -o-linear-gradient(top,#ffffff,d3e9ff);

}

.cadre{
    border:1px solid #000000;
}

 .prev_inp {
	/*déjà en inline-block*/
	width: 42px;
        height: 28px;
        text-align: center;
	padding: 3px;
	vertical-align: top;
        background-color: #ffffcc;
}
 .prev_inp_disa {
	/*déjà en inline-block*/
	width: 42px;
        height: 28px;
        text-align: center;
	padding: 0px;
	/*vertical-align: top;*/        
        background-color: #ff93886;
/*          margin-top: 6px;*/      
     
 
}

.gdcontainer {
  padding-right: 1px;
  padding-left: 1px;
  margin-right: auto;
  margin-left: auto;
}
.bdcontainer {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
 
}

.prevcontainer {
  padding-right: 10px;
  padding-left: 10px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0px;
/*  padding-top: -20px;*/
}

.vcenter {
    display: flex;
    align-items: center;
}

